[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.CompareItems

CompareItems - returns 0 if items are equal, -1 if Item1 is less, 1 if Item1 is greater

## Declaration

Source position: lclrescache.pas line 100

`public function TResourceCache.CompareItems(`
`Tree: TAvgLvlTree;`
`Item1: Pointer;`
`Item2: Pointer`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.